@media only screen and (max-width:740px){
    #wrapper {background: #f77;}
}

@media only screen and (max-width:570px){
    #wrapper {background: #7f7;}
}

@media only screen and (max-width:480px){
    header img{
        float: none !important;
    }
    h1, h2, h3, h4{
        text-align: center;
    }


}
